El Gobierno de los Estados Unidos recomienda a todos los usuarios de Mozilla Firefox que actualicen el navegador web ante el reporte de un error crítico que permitiría a los hackers tomar control total de la PC, este fallo se hizo público gracias a una notificación de la Agencia de Ciberseguridad e Infraestructura (CISA).

La entidad ha sugerido que el navegador web sea actualizado a la versión 72.0.1 para el cliente convencional y 68.4.1 en el caso del cliente ESR. “Mozilla ha lanzado actualizaciones de seguridad para solucionar una vulnerabilidad en Firefox y Firefox ESR. Un atacante podría tomar provecho de un sistema afectado” dijo la CISA en el comunicado publicado el miércoles.

La compañía parece ser consciente de este error y programó una solución a través de su última versión lanzada.El fallo fue catalogado como “crítico” y podría haber provocado que personas malintencionadas accedan a los archivos y la red de los afectados. Mozilla atribuyó el descubrimiento la empresa china de ciberseguridad Qihoo 360.

Si eres un usuario de Firefox y no quieres ser víctima del ataque de ciberdelincuentes, puedes seguir los siguientes pasos para elevar la seguridad de tu cliente:

  1. Ve a la barra de menú de tu navegador y dale click a Sobre Firefox.
  2. En la nueva ventana que se abrirá, el programa empezará a buscar nuevas actualizaciones y las descargará automáticamente.
  3. Una vez que la descarga se complete, no olvides darle click a la opción Reiniciar para actualizar Firefox para asegurarte de que estés usando la versión 72.0.1

Comments

comments